RubyGems Navigation menu

metasploit-model 2.0.2

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.2 - May 05, 2021 (80 KB)
  2. 4.0.1 - April 29, 2021 (80 KB)
  3. 4.0.0 - April 28, 2021 (80 KB)
  4. 3.1.4 - April 28, 2021 (80 KB)
  5. 3.1.3 - November 30, 2020 (80 KB)
  6. 2.0.2 - November 17, 2016 (79.5 KB)
Show all versions (65 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Authors:

  • Luke Imhoff

SHA 256 checksum:

7c52fe0e2721cb239ca6b7bc6995bfcc1bea7eea3b81e443e46b6fbeead8e585

Total downloads 1,805,737

For this version 2,941

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1

Links: